@charset "utf-8";
@import url("fonts/fonts.css");
html,body {border-style: none;border:none;}
html {margin: 0; padding: 0; height: 100%; outline: 0!important;}
body {margin: 0; padding: 0; height: 100%;}
img {border:none;}
* html body > #container {  /* only for Ie7=< */
	height: auto !important;height: 100%;}
body > #container {min-height: 100%;height: auto !important;height: 100%;text-align: left;position: relative;padding-top: 1px; margin-top: -1px;}
#container > footer {position:absolute;left: 0;right: 0;bottom: 0;}

section,header,footer,article,aside { display: block;}
/* generic classes */
.clear {float: none;clear: both;display: block;}

.page {margin: -1px auto 0; width: 1000px; padding-top: 1px;}
#container {min-width: 1000px;}

html,body {
    font-family: Tahoma, Geneva, sans-serif;	
    font-size:14px;
    color: #333333;
}

/* 
    blue: #29ABE2
    dark blue: #0071BC
    dark gray: #333333
*/

.k-input {
    width: 100%;
    border:1px solid #ebebeb;
    padding: 10px 20px;
    border-style: solid;
    border-width: 1px;
    -webkit-appearance: none;
    background-color: #ffffff;
    color: #787878;
    border-color: #e3e3e3;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: 0;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    border-spacing: 0;
    border-collapse: collapse;
}

html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*, *:before, *:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
  }
  
#container > header {
    width: 100%;
   
    background-color: white;
   border-bottom: 1px solid #29ABE2;
}

#main-content-wrapper {
    padding-bottom:250px;
    }
#container > footer {
    height:250px;
}


a,a:link,a:visited,a:active,a:focus  {
    cursor: pointer;
    text-decoration: underline;
    color: #0071BC;
    outline: none;
}
a:hover {
    text-decoration: underline;
    color: #29ABE2;
}

h1,.h1 {
    font-family: 'Open Sans',Tahoma, Geneva, sans-serif;	
    display: block;
    font-weight: normal;
    font-size: 26px;
    color: #29ABE2;
    margin: 20px 0;
    padding: 0;
}
h1 > span,.h1 > span {
    padding-bottom: 2px;
    border-bottom: 3px solid #29ABE2;
}
/*
h1.small,.h1.small {
    display: block;
    font-size: 36px;
    color: #29ABE2;
    margin: 15px 0;
    padding: 0;
}
*/

.tc {
    text-align: center;
}
h2,.h2 {
    font-family: 'Open Sans',Tahoma, Geneva, sans-serif;	
    display: block;
    font-size: 16px;
    color: #0071BC;
    margin: 5px 0;
    padding: 0;
    font-weight: normal;
}
.gold {
    color: #29ABE2;
}
.flatbutton,.flatbutton:link,.flatbutton:visited,.flatbutton:active  {
    font-family: 'Open Sans',Tahoma, Geneva, sans-serif;	
    padding: 8px 25px;
    font-size: 14px;
    color: white;
    border: none;
    margin: 0;
    vertical-align: middle;
    cursor: pointer;
    filter: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    white-space: normal;
    text-align: center;
    background-color: #29ABE2;
    text-decoration: none;
    line-height: normal;
}
.flatbutton:hover {
    background-color: #0071BC;
    color: white;
}



#hater {
    position: relative;
}


#logo-wrap,#logo-wrap:active,#logo-wrap:visited,#logo-wrap:hover {
   float: left;
   display: block;
   width: 100px;
   height: 100px;
   text-decoration: none;
}

#logo-wrap> img {
    display: block;
    width: 100%;
}

#title-wrap span {
    display: block;
    font-size: 15px;
}
#title-wrap span.subtitle {
    font-size: 10px;
    color: #0071BC;
}
#header-left {
    float: left;
    margin-top: 10px;
}
#title-wrap {
    float: left;
    text-align: center;
    margin-top: 18px;
    line-height: 21px;
    margin-left: 9px;
}

#searchbox {
    position: absolute;
    right: 0;
    top: 40px;
    width: 270px;
}
#searchbox label {
    display: block;
    position: relative;
}
#searchbox .k-input {
    width: 224px;
    padding: 8px 20px 10px 20px;
}
#searchbox .srch-btn {
    position: absolute;
    right: 0;
    top: 0;
    background-image: url('../imgs/searcha.png');
    background-position: center;
    background-repeat: no-repeat;
}

#main-langbox {
    font-size: 11px;
    line-height: normal;
    position: absolute;
    right: 2px;
    top: 5px;
    text-align: right;
}

#main-menu {
    display: block;
    margin: 2px 0 0 0;
    
    padding: 10px 0 0 0;
    font-family: Tahoma, Geneva, sans-serif;	
    font-size: 14px;
    
}
#main-menu > ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: block;
    text-align: center;
}
#main-menu > ul > li {
    display: block;
    float: left;
}
#main-menu.en {
    margin-right: 120px;
}
#main-menu > ul > li  {
    position: relative;
    transition: all .3s ease;
    -webkit-transition: all .3s ease .1s;
    -moz-transition: all .3s ease .1s;
    -ms-transition: all .3s ease .1s;
    -o-transition: all .3s ease .1s;
}
#main-menu > ul > li > ul:after {
    content: " ";
    display: block;
    float: none;
    clear: both;
}
#main-menu > ul > li > a,
#main-menu > ul > li > a:link,
#main-menu > ul > li > a:active,
#main-menu > ul > li > a:visited,
#main-menu > ul > li > span.menu-group{
    font-family: inherit;
    padding: 6px 15px;
    cursor: pointer;
    text-decoration: none;
    font-size: inherit;
    color: black;
    display: block;
    transition: all .1s ease;
    -webkit-transition: all .1s ease .1s;
    -moz-transition: all .1s ease .1s;
    -ms-transition: all .1s ease .1s;
    -o-transition: all .1s ease .1s;
}
#main-menu > ul > li:hover,#main-menu > ul > li:hover > a,#main-menu > ul > li > span:hover,#main-menu > ul > li.active > a {
    color: white;
    background-color: #29ABE2;
}
#main-menu > ul > li:hover > span {
    color: white !important;
} 


.submenu {
    opacity: 0;
    display: block;
    margin: 0;
    padding: 0;
    list-style: none;
    position: absolute;
    left: 0;
    top: 29px;
    height: 0;
    overflow: hidden;
    background-color: white;
    
    transition: all .3s ease;
    -webkit-transition: all .1s ease .1s;
    -moz-transition: all .1s ease .1s;
    -ms-transition: all .1s ease .1s;
    -o-transition: all .1s ease .1s;
        z-index: 10000;
        min-width: 100%;
        -webkit-box-shadow: 0px 3px 10px 0px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 3px 10px 0px rgba(0,0,0,0.4);
    box-shadow: 0px 3px 10px 0px rgba(0,0,0,0.4);
}
.submenu > li {
    text-align: center;
    display: block;
    margin: 0;
    list-style: none;
    
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-color: white;
}
.submenu > li a,.submenu > li a:active,.submenu > li a:link,.submenu > li a:visited {
    text-decoration: none;
    color: black;
    font-family: inherit;
    display: block;
    white-space: nowrap;
    padding: 10px 20px;
    border-bottom: 1px solid #29ABE2;
}
.submenu > li a:hover {
    color: #29ABE2;
}
#main-menu > ul > li:hover .submenu,#main-menu > ul > li > a:hover .submenu {
    height: auto;
    opacity: 1;
}




#main-slider ,#main-slider  > li,
#news-slider ,#news-slider  > li,
#revs-slider , #revs-slider > li,
#team-slider, #team-slider > li{
    margin: 0;
    padding: 0;
    list-style: none;
}
#slider-wrapper .main-slide {
    position: relative;
}
.main-slide > img {
    width: 100%;
    display: block;
    border:none;
    
}




.slider-descr {
    font-family: Tahoma, Geneva, sans-serif;	
    position: absolute;
    left: 50%;
    width: 600px;
    margin-left: -300px;
    bottom: 90px;
    text-align: center;
    color: white;
}
.slider-descr .title {
    font-size: 30px;
}
.slider-descr .flatbutton {
    background-color: transparent;
    color: white;
    border:1px solid white;
}
.slider-descr .flatbutton:hover {
    background-color: transparent;
    color: #29ABE2;
    border:1px solid #29ABE2;
}
.bx-wrapper .bx-pager {
    margin-right: -10px;
    z-index: 10000;
}
/*
.bx-wrapper .bx-pager  {
    text-align: right;
    font-size: 0;
    text-indent: -20100px;
    position: absolute;
    right: 50%;
    bottom: 30px;
    margin-right: -590px;
}*/

.bx-wrapper .bx-pager.bx-default-pager a {
    text-indent: -9999px;
    display: block;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    outline: 0;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
    border-radius: 20px;
    background: #ffffff;
    background: rgb(255, 255, 255);
    background: rgba(255, 255, 255, 0.4);
    -pie-background: rgba(255, 255, 255, 0.4);
    zoom: 1;
    
    behavior: url(css/PIE.htc);
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #ffffff;
    background: rgb(255, 255, 255);
    background: rgba(255, 255, 255, 0.8);
    -pie-background: rgba(255, 255, 255, 0.8);
    zoom: 1;
    
    behavior: url(css/PIE.htc);
}

.separator {
    height: 60px;
    line-height: 60px;
    text-align: center;
    background-color: #29ABE2;
}
.separator .scrollable,.separator .scrollable:link,.separator .scrollable:active,.separator .scrollable:visited,.separator .scrollable:hover {
    text-decoration: none;
    padding: 17px 34px;
    background-image: url('../imgs/down.png');
    background-position: center;
    background-repeat: no-repeat;
}


.section {
    padding: 30px 0 50px 0;
}
.section .h1 {
    padding-top: 0;
    margin-top: 0;
}
.border-bottom {
    border-bottom: 3px solid #C69000;
}
#about-us .h1 {
    float: left;
    width: 400px;
    margin-right: 30px;
    padding-left: 20px;
}
#about-us .contents {
    overflow: hidden;
}

.main-slide 
.news-descr {
    position: absolute;
    left: 50%;
    margin-left: -590px;
    top: 0;
    height: 100%;
    width: 430px;
    padding: 20px;
    background: #ffffff;
    background: rgb(255, 255, 255);
    background: rgba(255, 255, 255, 0.9);
    -pie-background: rgba(255, 255, 255, 0.9);
    zoom: 1;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    behavior: url(css/PIE.htc);
}

#news-block .bx-controls-direction a.bx-prev {
    left: 50%;
    top: auto ;
    bottom: 20px;
    margin-left: -590px;
    
}
#news-block .bx-controls-direction a.bx-next {
    left: 50%;
    top: auto ;
    bottom: 20px;
    margin-left: -330px;
}
#rev-block {
    height: 260px;
    
    
}
#rev-block .h1 {
    padding-left: 20px;
    text-transform: uppercase;
}
#revs-slider > li {
    text-align: center;
}
#revs-slider > li > p {
    font-family: Tahoma, Geneva, sans-serif;	
}

.review-item {
    height: 100px;
}

#rev-block .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
    bottom: -15px;
}

#rev-block .bx-wrapper .bx-pager.bx-default-pager a {
    text-indent: -9999px;
    display: block;
    width: 10px;
    height: 10px;
    margin: 0 5px;
    outline: 0;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    background: #7F7F7F;
}

#rev-block .bx-wrapper .bx-pager.bx-default-pager a:hover,
#rev-block .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #29ABE2;
}

#team-block {
    background-color: #F1F1F1;
    padding-bottom: 70px;
}
#team-block .h1,#partner-block .h1 {
    padding-left: 20px;
}

#hteam {
    float: left;
    width: 200px;
    margin-right: 20px;
}
#teams {
    float: right;
    width: 900px;
}
.round-image {
    width: 149px;
    -webkit-border-radius: 150px;
    -moz-border-radius: 150px;
    -ms-border-radius: 150px;
    -o-border-radius: 150px;
    border-radius: 150px;
    overflow: hidden;
}
.round-image > img {
    width: 100%;
}
.team-item a,.team-item a:link,.team-item a:active,.team-item a:visited,.team-item a:hover {
	display: block;
	text-decoration: none;
}
.team-item a .round-image {
	width: 100%;
	margin-bottom: 20px;
}

.team-item .h2 {
    padding: 0;
    margin: 0;
	text-align: center;
	font-size: 12px;
	color: #7B7B7B;
}

.team-item .h2.ttl {
	font-family: Tahoma, Geneva, sans-serif;	
	font-size: 15px;
	color: black;
	margin-bottom: 5px;
}

.team-item a.readmore {
    line-height: 19px;
    color: #29ABE2;
    font-family: Tahoma, Geneva, sans-serif;	
    text-decoration: none;
    font-weight: 700;
}

#teams .bx-controls-direction a.bx-prev {
    left: -60px;
    top: 78px;
    
}
#teams .bx-controls-direction a.bx-next {
    right: -50px;
    top: 78px;
}

.partner {
    display: inline-block;
    margin: 10px;
    /*
    
    box-shadow: 0px 5px 5px rgba(0,0,0,0.3);
    
    */
}




.i-icon {
    padding: 4px 10px;
    background-position: center;
    background-repeat: no-repeat;
}
.i-phone {
    background-image: url('../imgs/phone.png');
}

.i-location {
    background-image: url('../imgs/location.png');
}
.i-mail {
    background-image: url('../imgs/i_email.png');
}

.contacts li:hover .i-phone {
    background-image: url('../imgs/hphone.png');
}
.contacts li:hover .i-location {
    background-image: url('../imgs/hlocation.png');
}
.contacts li:hover .i-mail {
    background-image: url('../imgs/hi_email.png');
}
.socbutton,.socbutton:link,.socbutton:active,.socbutton:visited,socbutton:hover {
    padding: 12px 17px;
    background-image: url('../imgs/soclist.png');
    background-repeat: no-repeat;
    text-decoration: none;
}
.soc_li {
    background-position: 0 0;
}
.soc_li:hover {
    background-position: -58px 0;
}
.soc_google {
    background-position: 0 -80px;
}
.soc_google:hover {
    background-position: -57px -80px;
}
.soc_fb {
    background-position: -1px -118px;
}
.soc_fb:hover {
    background-position: -57px -118px;
}

.soc_youtube {
    background-position: 0 -158px;
}
.soc_youtube:hover {
    background-position: -56px -158px;
}


.item-image {
    float: left;
    margin-right: 20px;
}
.text-content {
    padding-top: 1px;
    margin: 30px 0;
}

.item-tools-wrapper {
    background-color: #29ABE2;
    padding: 20px 20px;
    text-align: right;
    margin-top: 50px;
}


.item-tools-wrapper .soc_google:hover {
    background-position: 0 -80px;
}
.item-tools-wrapper .soc_fb:hover {
    background-position: -1px -118px;
}
.item-tools-wrapper .soc_twiter:hover{
    background-position: 0 -40px;
}


/* catalog */
#item-list-nav-wrap {
    width: 200px;
    float: left;
}
#item-list-nav  {
    margin: 0;
    padding: 0;
    list-style: none;
    display: table;
    border-spacing: 0;
    width: 100%;
}
#item-list-nav > li {
    margin: 0;
    height: 50px;
    list-style: none;
    
    display: table-row;
    color: black;
     transition: all .3s ease;
    -webkit-transition: all .3s ease .1s;
    -moz-transition: all .3s ease .1s;
    -ms-transition: all .3s ease .1s;
    -o-transition: all .3s ease .1s;  
    
}
#item-list-nav > li > a,#item-list-nav > li > a:link,#item-list-nav > li > a:active,#item-list-nav > li > a:visited {
    color: inherit;
    font-weight: bold;
    font-size: 15px;
    vertical-align: middle;
    text-decoration: none;
    border-bottom: 3px solid #29ABE2;
    text-align: center;
     transition: all .3s ease;
    -webkit-transition: all .3s ease .1s;
    -moz-transition: all .3s ease .1s;
    -ms-transition: all .3s ease .1s;
    -o-transition: all .3s ease .1s;  
    display: table-cell;
}
#item-list-nav > li > a.selected,#item-list-nav > li > a.selected:hover {
    background-color: #29ABE2;
    color: white;
}
#item-list-nav > li > a:hover {
    background-color: #FFFBF1;
    
}


#item-list {
    overflow: hidden;
}
#item-list h1 {
    margin-top: 0;
    padding-top: 0; 
}
#item-list article .item-image {
    position: relative;
    z-index: 2;
}
#item-list article {
    display: none;
    position: relative;
    opacity: 0;
     transition: all .3s ease;
    -webkit-transition: all .3s ease .1s;
    -moz-transition: all .3s ease .1s;
    -ms-transition: all .3s ease .1s;
    -o-transition: all .3s ease .1s;  
}
#item-list article.selected {
    display: block;
    opacity: 1;
}
#item-list .item-tools-wrapper {
    position: absolute;
    bottom: 0;
    width: 100%;
    
}

.galery-wrap {
    margin: 30px 0;
    padding-top: 1px;
}
.galery-wrap.article-gallery {
    margin: 0;
    padding-top:0;
    position: absolute;
    bottom: 60px;
    right: -6px;
    width: 608px;
}
.galery {
    margin: 0;
    padding: 0;
    list-style: none;
}
.galery > li {
    margin: 2px;
    padding: 0;
    list-style: none;
    float: left;
    border:1px solid #E6E6E6;
}
.galery > li a,.galery > li a:link,.galery > li a:active,.galery > li a:visited,.galery > li a:hover {
    text-decoration: none;
    display: block;
     transition: all .3s ease;
    -webkit-transition: all .3s ease .1s;
    -moz-transition: all .3s ease .1s;
    -ms-transition: all .3s ease .1s;
    -o-transition: all .3s ease .1s;  
}
.galery > li a:hover {
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}
.galery > li  img {
    display: block;
    margin: 0;
    padding: 0;
    width: 100%;
}
.galery.small > li {
    width: 197px;
}
.galery.big > li {
    width: 232px;
}

#galery-wrap > article {
    margin-bottom: 40px;
}
#galery-wrap > article > h1 {
    float: left;
    margin: 0 30px 20px 0;
    
}
#galery-wrap .article-text {
    font-family: Tahoma, Geneva, sans-serif;	
    float: right;
    text-align: left;
    padding-top: 15px;
    width: 700px;
}

#galery-wrap .galery-wrap {
    margin: 0;
}

#offer-list {
   
}
#offer-list article {
    padding: 50px 0;
}

#offer-list .image-wrap {
    position: relative;
    width: 400px;
}
#offer-list article.onright {
   
}
#offer-list .image-wrap img {
    display: block;
    margin: 0;
    padding: 0;
    width: 100%;
}
#offer-list .image-wrap span {
    display: block;
    position: absolute;
    left: 20px;
    color: white;
    font-size: 30px;
    top: 50%;
    margin-top: -25px;
}
#offer-list .image-wrap.onleft {
    float: left;
    margin-right: 20px;
}
#offer-list .image-wrap.onright {
    float: right;
    margin-left: 20px;
}
#offer-list .article-text {
    overflow: hidden;
    padding-top: 1px;
    padding-bottom: 80px;
}
#offer-list .article-text > div {
    text-align: justify
}
#offer-list .article-text > div.readmore-w {
    text-align: right;
    margin-top: 50px;
}
#offer-list article h1 {
    font-family: 'Open Sans Semibold',Tahoma, Geneva, sans-serif;	
    font-size: 20px;
    margin:0;
}
#offer-list .article-text p {
    padding-top: 0;
    margin-top: 0;
   
}




#contacts-wholepage {
    margin-top: 40px;
}
#contact-left {
    float: left;
    width: 450px;
    margin-top: 22px;
}
#contacts-right {
    float: right;
    width: 450px;
    
}

#contact-left {
    text-align:center;
}
#contact-left .h1 {
    font-size: 15px;
    color: #333333;
    margin: 0;
    padding: 0;
}
#contact-left .h2 {
    color: #0071BC;
    font-size: 10px;
}
#contact-left .dldt {
    font-family: 'Open Sans',Tahoma, Geneva, sans-serif;	
    
}
#contact-left .dldt > span {
    color: #29B0E8;
}

#mailform .fieldset > div {
    margin:20px 0;
}


#mailform .fieldset > div > i {
    font-style: normal;
    
    font-size: 14px;
    display: block;
    margin-bottom: 4px;
}

#infowrap {
    margin: 0 !important;
    height: 30px;
    line-height: 30px;
}
#infowrap.info {
    color: green;
}
#infowrap.error {
    color: red;
}

#mailform .image {
    text-align: right;
}
#mailform .image img {
    vertical-align: middle;
}
.reload-captcha,
 .reload-captcha:link,
 .reload-captcha:active,
.reload-captcha:visited{
    background-image: url('../imgs/reload.png');
    background-position: center;
    background-repeat: no-repeat;
    background-color: #ebebeb;;
    text-decoration: none;
    border: none;

    font-size: 13px;
    font-family: Tahoma;
    padding: 9px 10px 9px 10px;
    border: 1px solid #ebebeb;
    margin: 0 5px;
}
.reload-captcha:hover{
    background-color: #6a6a63;
    text-decoration: none;
    
}

#tabs-wrap {
    
}
#tabs-wrap > div {
    float: left;
    width: 283px;
    
    border-right: 1px solid #9A8859;
    padding: 10px 10px;
    text-align: center;
    transition: all .3s ease;
    -webkit-transition: all .3s ease .1s;
    -moz-transition: all .3s ease .1s;
    -ms-transition: all .3s ease .1s;
    -o-transition: all .3s ease .1s;   
}
#tabs-wrap > div:first-child {
    border-left: 1px solid #9A8859;
}
#tabs-wrap > div > a,#tabs-wrap > div > a:link,#tabs-wrap > div > a:active,#tabs-wrap > div > a:visited {
    font-size: 19px;
    font-family: Tahoma, Geneva, sans-serif;	
    color: black;
    display: block;
    text-align: center;
    text-decoration: none;
}
#tabs-wrap > div > a:hover {
    text-decoration: none;
    color: black;
    font-size: 19px;
    font-family: Tahoma, Geneva, sans-serif;	
}
#tabs-wrap > div.selected,#tabs-wrap > div.selected:hover  {
    background-color: #29ABE2;
    
}
#tabs-wrap > div:hover {
   background-color: #FDF5E0;
}

#tabs-wrap > article {
    display: none;
    opacity: 0;
    position: absolute;
    
    background-color: #ffffff;
    bottom: 88px;
    right: 2px;
    padding: 10px;
    transition: all .3s ease;
    -webkit-transition: all .3s ease .1s;
    -moz-transition: all .3s ease .1s;
    -ms-transition: all .3s ease .1s;
    -o-transition: all .3s ease .1s;   
}
#tabs-wrap > article.selected {
    display: block;
    opacity: 1;
}
#map-wrapper {
    position: relative;
    height: 300px;
    width: 100%;
}
#tabs-wrap > article p {
    padding: 2px;
    margin: 0;
    font-size: 12px;
}
#contact-wrap {
    position: relative;
}


#ask-left {
    margin-top: 50px;
    float: left;
    width: 400px;
}
#ask-right {
    margin-top: 50px;
    float: right;
    width: 650px;
}


#faqlist,#faqlist > li {
    margin: 0;
    padding: 0;
    list-style: none;
}
#faqlist {
    
    border:1px solid #29ABE2;
}
#faqlist > li {
    display: block;
}

#faqlist > li  .lifttitle,#faqlist > li  .lifttitle:link,#faqlist > li  .lifttitle:active,#faqlist > li  .lifttitle:visited {
    display: block;
    width: 100%;
    padding: 10px 15px;
    background-color: white;
    color: black;
    font-family: Tahoma, Geneva, sans-serif;	
    font-size: 16px;
    text-decoration: none;
    text-align: center;
    border-bottom: 1px solid #ebebeb;
        
}
#faqlist > li  .lifttitle:hover {
    background-color: #E6E6E6;
    text-decoration: none;
}
#faqlist .faqcontent  > div {
    padding: 20px;
}
#faqlist .faqcontent {
    
    overflow: hidden;
     -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#faqlist > li.selected article .lifttitle {
    background-color: #29ABE2;
}
#faqlist > li.selected .faqcontent {
    
}


.galery .iframe {
    position: relative;
}

.galery .iframe a:after {
    content: " ";
    display: block;
    width: 32px;
    height: 32px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -11px;
    margin-left: -10px;
    background-image: url('../imgs/play.png');
    background-position: center;
    background-repeat: no-repeat;
}

.fancybox-nav {
    width: 30% !important; 
    height: 90% !important; 
}





#rev-wrap {
	width: 900px;
	margin: 0 auto;
}

#rev-block .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
    bottom: -32px;
}

.readmore-w {
	margin-top: 10px;
    text-align: right;
}


        
        
        #news-list .image-wrap {
            width: 500px;
            float: left;
			margin-right: 30px;
        }
        #news-list .image-wrap img {
            width: 100%;
        }
        #news-list h1 {
            font-size: 30px;
			padding-bottom: 0;
			margin-bottom: 0;
            
        }
        #news-list article {
            border-bottom: 1px solid #ebebeb;
            padding-bottom: 60px;
        }
        
        #news-list h1.mtop {
            margin-top: -136px;
            margin-bottom: 105px;
            margin-left: 50px;
            color: white;
            text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);
        }
        
        
        /* pages */
#main-listview-footer {
    
    
    line-height: 40px;
    border-left: none;
    border-right: none;
    border-bottom: none;
    
}


#main-listview-footer  ul {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
}
#main-listview-footer  ul > li {
    margin: 0 3px;
    list-style: none;
    display: inline;
    padding: 0;
    text-align: center;
    float: none; 
}

#main-listview-footer  ul > li > a,
#main-listview-footer  ul > li > a:link,
#main-listview-footer  ul > li > a:visited,
#main-listview-footer  ul > li > a:active {
    color: #464646;
    font-size: 12px;
    background-color: #F9F9F9;
    border: 1px solid #ebebeb;
    padding: 5px 8px;
    text-decoration: none;
}
#main-listview-footer  ul > li > a:hover {
    color: white;
    text-decoration: none;
    background: #29ABE2;
    border: 1px solid #0071BC;
}
#main-listview-footer  ul .curpagenum span {
    padding: 5px 8px;
    background: #0071BC;
    border: 1px solid #0071BC;
    color: white;
    font-size: 12px;
}


#cards {
    margin-left: -40px;
    margin-top: -75px;
    position: relative;
    z-index: 100;
}
#cards > div {
    width: 305px;
    height: 120px;
    overflow: hidden;
    
    margin: 0 0 20px 40px;
    float: left;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    background-image: url('../imgs/cards.jpg');
    -webkit-box-shadow: 0px 5px 5px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 5px 5px rgba(0,0,0,0.3);
    box-shadow: 0px 5px 5px rgba(0,0,0,0.3);
    
}
#cards > div:hover {
    background-image: url("../imgs/cards_hover.jpg");

}
#cards > div > a {
    display: block;
    padding: 10px 20px 15px 20px;
}
#cards > div .image-wrap {
    display: block;
    float: left;
    width: 80px;
    height: 80px;
    margin-top: 10px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
    border-radius: 50px;
    border:1px solid #29ABE2;
    background-color: #FFFFFF;
    margin-right: 20px;
    
}
#cards > div .image-wrap img {
    display: block;
    margin-left: 19px;
    margin-top: 19px;
}
#cards .h2 {
    text-transform: uppercase;
}
#cards .h2 ,#cards p ,#cards a,#cards a:link,#cards a:active,#cards a:visited,#cards a:hover{
    text-decoration: none;
}
#cards p {
    color: #333;
    font-size: 11px;
}
#cards .descr-wrap {
    overflow: hidden;
}


#aboutus {
    padding: 1px 0;
}
#aboutus h1 {
    text-align: center;
    text-transform: uppercase;
}
div.buttonwrap {
    margin-top: 30px;
    margin-bottom: 30px;
}

.splitter, hr {
    height: 2px;
    display: block;
    background-color: #29ABE2;
    border:none;
    margin: 20px 0;
    
}
#aboutus {
    margin-top: 40px;
}
#aboutus > img {
    float: left;
    margin-right: 30px;
    margin-top: 20px;
    display: block;
}


#news {
    padding: 1px 0;
    margin-top: 20px;
}
#news .h1 {
    text-transform: uppercase;
}
#newslist {
   margin-top: 40px;
}
#newslist > div {
    width: 25%;
    float: left;
}

#newslist > div .image-wrap {
    display: block;
    margin-left: 50px;
    width: 160px;
    height: 160px;
    overflow: hidden;
    -webkit-border-radius: 90px;
    -moz-border-radius: 90px;
    -ms-border-radius: 90px;
    -o-border-radius: 90px;
    border-radius: 90px;
    margin-bottom: 20px;
    
}
#newslist > div .image-wrap img {
    display: block;
    width: 150%;
    margin-left: -25%;
}
#newslist .h2 {
    text-transform: uppercase;
    color: black;
    font-size: 20px;
    margin: 5px 10px;
}

#newslist p {
    color: #0071BC;
    font-size: 13px;
    line-height: 20px;
    height: 83px;
    margin: 5px 10px;
    overflow: hidden;
}
#newslist .descr-wrap {
    overflow: hidden;
    text-align: center;
}

#newslist .buttonwrap {
    margin-top: 20px;
}

#main-page-wrap > .page {
    position: relative;
    
}
.thispage {
    position: relative;
}

#ruler {
    
}
#ruler:after {
    content: " ";
    position: absolute;
    top: 0;
    width: 30px;
    right: 0;
    bottom: 0;
    display: block;
    height: 100%;
    background-image: url('../imgs/ruler.png');
    background-repeat: repeat-y;
}



footer {
    color: #E6E6E6;
    background-color: #333333;
}
footer .column.left {
    float: left;
    text-align: left;
    width: 230px;
}
footer .column.right {
    float: right;
    text-align: right;
}
footer .column.center {
    float: left;
    width: 250px;
    margin-left: 50px;
    padding-top: 19px;
}
#footer-menu .h2 {
    color:#29ABE2;
}
#footer-menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
#footer-menu li {
    margin: 0;
    padding: 1px 0;
    list-style: none;
}
#footer-menu li a,
#footer-menu li a:link,
#footer-menu li a:visited,
#footer-menu li a:active{
    color: #ebebeb;
    font-size: 12px;
    text-decoration: none;
}
#footer-menu li a:hover{
    text-decoration: underline;
}

#footer-logo a,#footer-logo img {
    display: block;
}
#footer-logo img {
    margin-top: 30px;
    width: 100%;
}

.contacts {
    font-family: inherit;
    margin: 20px 0 0 0;
    padding: 0;
    list-style: none;
}
.contacts > li {
        margin: 6px 0;
    padding: 0;
    font-size: 12px;
    list-style: none;
}

.abs-right {
    margin-top: 20px;
    margin-bottom: 20px;
}
.creator {
    display: block;
    
}
footer a,footer a:link,footer a:active,footer a:visited,footer a:hover {
    color: white;
}

#soclist {
    padding-top: 10px;
    width: 100%;
    text-align: right;
}
#soclist> a ,#soclist > span {
    font-size: 10px;
}

footer .column.right {
    padding-top: 19px;
}
footer .column.right .h2 {
    text-align: right;
    color: #29ABE2;
}

.simplepage h1 {
    text-align: center;
    position: relative;
    padding: 10px 0;
}

.simplepage h1 > span {
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -60px;
    width: 120px;
    height: 2px;
}


.searchpage > h1{
    text-align: left;
    color: #8e8e8e;
    font-size: 24px;
}

.searchpage h1 > span {
    left: 60px;
}

#offer-list.searchresult > article {
    text-align: left;
    padding: 0 0 20px 0;
    margin-bottom: 20px;
    border-bottom: 1px solid #ebebeb;
       
}
#offer-list.searchresult > article > h1 {
    text-align: left;
}


#main-langbox img {
    vertical-align: middle;
    height: 12px;
    border: 1px solid #ebebeb;
}









#faqs {
    margin-top: 30px;
    margin-bottom: 30px;
    padding: 1px 0;
}
#faqs > div {
    width: 50%;
    overflow: hidden;
    float: left;
}
#faqs > div:hover {
    background-image: url("../imgs/cards_hover.jpg");
}
/*
#faqs > div > a {
    display: block;
    padding: 10px 20px 15px 20px;
}*/
#faqs > div .image-wrap {
    /*
    
    float: left;
    margin-top: 10px;
     margin-right: 20px;
    */
    display: block;
    width: 90px;
    height: 90px;
    
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
    border-radius: 50px;
    border:1px solid #29ABE2;
    background-color: #29ABE2;
}

#faqs > div .image-wrap img {
    display: block;
    margin-left: 24px;
        margin-top: 2px;
}

#faqs .h2 {
    text-transform: uppercase;
    color: #29ABE2;
    font-size: 21px;
}
#faqs .h2 ,#faqs p ,#faqs a,#faqs a:link,#faqs a:active,#faqs a:visited,#faqs a:hover{
    text-decoration: none;
}
#faqs p {
    color: #333;
    font-size: 11px;
}
/*
#faqs .descr-wrap {
    overflow: hidden;
}*/

#faqs > div {
    display: table;
    margin-bottom: 20px;
    width: 480px;
    margin-left: 20px;
    padding-left: 10px;
}
#faqs > div >a > div.fr {
    width: 100px;
}

#faqs > div > a  {
    display: table-row;
    padding: 0;
   
}
#faqs > div > a > div,
#faqs > div .image-wrap{
    display: table-cell;
    vertical-align: middle;
    text-align: left;
}

#faqs > div > a > div.descr-wrap,#faqs > div > a > div.descr-wrap .h2 {
    text-align: left;
}

.main-table > table {
    table-layout: fixed;
    width: 100%;
    margin: 0;
    padding: 0;
    border: none;
    border-spacing: 0;
}
.main-table > table th {
    padding: 5px 0;
    text-align: center;
    vertical-align: middle;
    border-top: 1px solid #ebebeb;
    border-left: 1px solid #ebebeb;
    border-right: 1px solid #ebebeb;
    border-bottom: 2px solid #29ABE2;
}

.main-table > table td {
    padding: 5px 0;
    text-align: center;
    vertical-align: middle;
    border-left: 1px solid #ebebeb;
    border-right: 1px solid #ebebeb;
    border-bottom: 2px solid #ebebeb;
}


.main-table > table tr:hover td {
    background-color: #ebebeb;
}

#table-head {
    float: right;
    width: 400px;
    margin-bottom: 30px;
}

#table-head label {
    display: block;
    position: relative;
}
#table-head .k-input {
    padding: 8px 20px 10px 20px;
}
#table-head .srch-btn {
    position: absolute;
    right: 0;
    top: 0;
    background-image: url('../imgs/searcha.png');
    background-position: center;
    background-repeat: no-repeat;
}
